summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--development/spice-protocol/spice-protocol.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/development/spice-protocol/spice-protocol.SlackBuild b/development/spice-protocol/spice-protocol.SlackBuild
index b84e127c99..007ca17896 100644
--- a/development/spice-protocol/spice-protocol.SlackBuild
+++ b/development/spice-protocol/spice-protocol.SlackBuild
@@ -33,9 +33,9 @@ TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
-DOCS="AUTHORS COPYING ChangeLog INSTALL NEWS README"
+DOCS="COPYING *.md"
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT